/*------------------------------------*\
  #Footer
\*------------------------------------*/
footer {
	display: flex;
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	align-items: center;
	background: #fff;
}
.homeFooter {
	position: fixed;
	height: $footer_height;
	justify-content: space-around;
	text-align: center;
	bottom: -$header_height;
	overflow: hidden;
	opacity: 0;
	transition: bottom .6s, opacity .6s;
	&.opened {
		bottom: 0;
		opacity: 1;
	}
	a {
		padding: 3px 0;
		color: #555;
		position: relative;
		&:after {
			content: "";
			display: block;
			width: 100%;
			height: 1px;
			background: #888;
			position: absolute;
			left: 0;
		}
		&:hover, &:active {
			color: $primary_color;
			&:after {
				background: $primary_color;
			}
		}
	}
	> div {
		flex-grow: 1;
		&:last-child {
			a {
				display: inline-block;
				padding-right: 25px;
				background-position: right 52.5%;
				background-size: 25px auto;
				&:after {
					width: 69px;
				}
			}
		}
	}

}

.normalfooter {
	display: flex;
	height: $footer_height;
	justify-content: space-between;
	z-index: 10;
	div {
		padding: 0 15px;
	}
	a {
		display: block;
		width: 8vw;
		height: 8vw;
		background-size: 100% auto;
		&.lastPage {
			background-position: center 64.8%;
			&:hover, &:active {
				background-position: center 70.5%;
			}
		}
		&.member {
			background-position: center 76%;
			&:hover, &:active {
				background-position: center 81.9%;
			}
		}
		&.home {
			background-position: center 94%;
			&:hover, &:active {
				background-position: center 100%;
			}
		}
	}
}
.m-zooming {
	.normalfooter {
		display: flex !important;
	}
}